Subject: RE: City of Glendale
From: houston <[email-masked]>
To: [email-masked]
Date: Mon, 8 Oct 2001 06:26:50 -0700 (PDT)

Glendale's City Attorney is Steve Lins.  His phone number is 818-548-2080 and his email is [email-masked].  Please let me know if you need anything else.  I will be in their offices on Wednesday.

Thanks,  Kim

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	Monday, October 08, 2001 8:03 AM
To:	Ward, Kim S (Houston)
Cc:	Heard, Marie
Subject:	RE: City of Glendale

Kim:  Can you obtain the name of Glendale's bond counsel (lawyer's name, phone number, email, etc.)?  Thanks.  SS

 -----Original Message-----
From: 	Ward, Kim S (Houston)  
Sent:	Friday, October 05, 2001 1:59 PM
To:	Shackleton, Sara
Subject:	City of Glendale

Sara,

Believe it or not, we are very close getting our signed ISDA from the City of Glendale.  Steve Lins, the City attorney had a couple of questions which I will attempt to relay without having a copy of the documents.

1)  I am assuming that he obtained a for legal opinion letter or document of some sort.  This document references a confirmation and we are not sure what this references.  Typically, it references a transaction, which in this case, there are no transactions yet.  He feels this reference should be deleted.  What is your opinion regarding this? [Shackleton, Sara]    If we have no transaction on the books, then he can delete the reference.  Marie:  Have we received an opinion from Glendale? 

2)  We sent him a couple of form documents to facilitate the documents required under the ISDA.  One form ws a form resolution.  They have already received City Council approval to enter into financial tranactions and to enter into an ISDA with us.  Steve is going to get a certified copy of this Resolution.  Will this suffice? [Shackleton, Sara]    I'll review their resolution again.  If it references our ISDA and all transactions, it should be fine.  (This is part of the reason why we need a legal opinion) 

When you return, I may try to do one last conference call to alleviate any unanswered questions.  I think we will have an executed ISDA with the City of Glendale by the end of next week.  I am going to be out there meeting with them on Wednesday.

Thanks for your help,

Kim